Unterstützung TLS-Verschlüsselung

Online-Banking nur noch mit aktuellen Betriebssystemen bzw. Browsern möglich

 

Mit dem Online-Banking nutzen Sie bereits jetzt die Möglichkeit sicher, flexibel und jederzeit Ihre Bankgeschäfte von überall aus zu erledigen. Hierbei sind die Sicherheit Ihrer Daten und der reibungslose Ablauf die wichtigsten Ziele für uns.

Aus diesem Grund werden Ihre Daten durch moderne Verschlüsselungsverfahren sicher verwaltet und übertragen. Um die Sicherheit auch in Zukunft zu gewährleisten, wird die sogenannte TLS-Verschlüsselung ab dem 22.Juli 2019 nur noch ab Version 1.2 unterstützt.
Das bedeutet für Sie, dass Sie das Online-Banking nur noch mit aktuellen Betriebssystemen bzw. Browsern nutzen können.

Was ist eine TLS-Verschlüsselung?

 

Damit Ihre Daten beim Online-Banking verschlüsselt übertragen werden, verwendet Ihr Browser ein sogenanntes SSL/TLS-Protokoll. Darüber wird eine sichere Verbindung zwischen dem Online-Banking und Ihrem Rechner aufgebaut. SSL bedeutet "Secure Socket Layer" und TLS steht für "Transport Layer Security".

Mittlerweile wird das Protokoll unter TLS weiterentwickelt. Das TLS-Protokoll identifiziert das Online-Banking und stellt sicher, dass Ihre Daten während der Übertragung nicht gelesen oder manipuliert werden können. Aktuelle TLS-Protokolle werden heute von allen modernen Betriebssystemen bzw. Browsern unterstützt.

Welches Betriebssysteme und Browser unterstützen das Online-Banking ab dem 22.07.2019?

 

Folgende Systeme und Browser ermöglichen die weitere Nutzung des Online-Bankings:

  • Mozilla Firefox Version 26,
  • Google Chrome Version 30.
  • Microsoft Internet Explorer Version 11, aktualisierte Installationen von Windows 7 sind nicht betroffen. Ältere Windows Versionen werden von Microsoft zwar nicht mehr unterstützt, allerdings können Sie das Online-Banking mit alternativen Browsern wie Mozilla Firefox oder Google Chrome weiterhin nutzen.
  • Android mindestens Version 5.0,
  • Apple iOS mindestens Version 11.0
Wenn Ihre Betriebssystem- bzw. Browser-Version hier nicht aufgeführt ist, erkundigen Sie sich bitte beim Hersteller, ob die Version TLS 1.2 unterstützt wird.

Welche Banking-Software unterstützt das Online-Banking ab dem 22.07.2019?

 

  • FinTS mit HBCI classic (Sicherheitsdatei, Chipkarte) ist nicht betroffen.
  • FinTS mit PIN/TAN setzt bei Profi cash mindestens die Version 11.20 und bei der VR-Networld Software mindestens die Version 6.20 voraus.

Wenn Ihre FinTS-Version hier nicht aufgeführt ist, erkundigen Sie sich bitte beim Hersteller, ob die Version TLS 1.2 unterstützt wird. EBICS funktioniert wie bisher auch.